﻿
.customFooterLinks {
    font-size:1.125em;
    padding-top: 20px;
}

/*********Media Query Starts*********/
@media (max-width: 767px) {
    #menuItems, #onlineServices, header .navbar-nav > li {
        width:100%;    margin: 0!important;
    }
    header .navbar {
        float: left;
    margin: 0;
    width: 100%;
    }
    .menuHeader {
    display:block;color:#000;
    float:left;
}
    header .navbar-header {
    width:100%;
    margin:0!important;
    border-radius:5px;
}
 .recovery_top {
    width: 105.7%;
    height: 70px;
    padding-top: 13px;
    background-color: #e65722;
    border-radius: 5px;
    margin-left: -2.8%;
    margin-top: 2%;
	margin-bottom: -4px;
}
.recovery_top > div > div, .recovery_top a {
    color: #fff;
    background-color: #e65722;
    border-radius: 3px;
    display: block;
    cursor: pointer;
    text-align: center;
    font-size: 20px;
}
.recovery_top img {
    margin-right: 31px;
    height: 34px;
}
    header .navbar-nav > li > a {
        line-height: 50px;
    }
    #mainContainer {
        margin-top: 0!important;
    }
    .col-md-4 > div, .col-sm-4 > div {
        margin:2px 0;
    }
    .icons {
        display:none;
    }
    .infoNumbers {
             margin-top: 10px;
    }
    #map{
        height: 400px!important;
    }
    .infoDesc h3 {
        font-size:150%;
    }
    .briefInfo {
        font-size:75%;
    }
    .bottomLinks > div > div {
        padding:7px;
    }
    .bottomLinks img {
        height:18px!important
    }
    .logo {
        height:auto;
        text-align:center;    width: 100%;
    }
    .phone-number {
        width:100%;
    }
    #mainContainer{
        margin-top: 0px;
    } 
    #Mobileresponsvie{
        padding-top: 30px !important;
    padding-left: 37px !important;
    }
    #tabOpenShelters .infoNumbers {
    font-size: 18px;
    font-weight: normal;
    width: 5%;
    line-height: 0;
    padding: -42px 0px;
    margin-left: -26px;
    margin-right: 0px;
    margin-top: -25px;
}
    #tabOpenShelters .infoDesc {
        text-align: center;
    padding: 2px;
    width: 91%;
    margin-top: -25px;
}
    #contactUS {
        margin-left:0px !important;
    }
     #Ipad{
        display:none
    }
    #fb{
        display:none
    }
    #mobile{
        display:block
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .icons img{
        width: 25px;
    }
    .infoDesc h3 {
        font-size:150%;
    }
    .briefInfo {
        font-size:75%;
    }
    .infoNumbers {
        width: 27%;
		    font-size: 235%;
    }
	

.recovery_top {
    width: 102.7%;
    height: 70px;
    padding-top: 6px;
    background-color: #e65722;
    border-radius: 5px;
    margin-left: -1.4%;
    margin-bottom: 5px;
    margin-top: 6px;
}
    .infoDesc {
        width: 73%;
    }
    .mapFilterHeading {
        padding:10px;
        font-size:medium;
    }
    .navbar-nav > li > a {
        padding: 15px 10px;
        font-size:medium;
        font-weight:normal;
    }
    .tempImage img {
        width:25px
    }    
    .temp {
        font-size:small;
    }
    .logo {
        height:auto;
    }
    .phone-number {
        width:100%;
    }
    #mainContainer{
        margin-top: 0px;
    }
     #Mobileresponsvie{
        padding-top: 30px !important;
    padding-left: 37px !important;
    }
    #tabOpenShelters .infoNumbers {
    font-size: 18px;
    font-weight: normal;
    width: 5%;
    line-height: 0;
    padding: -42px 0px;
    margin-left: -26px;
    margin-right: 0px;
    margin-top: -25px;
}
    #tabOpenShelters .infoDesc {
        text-align: center;
    padding: 2px;
    width: 91%;
    margin-top: -25px;
}
    #tabOpenShelters .EvacCenters{
    margin-top: 3px;
    margin-bottom: -1px;
    font-size:14px;
}
    .bottomLinks > div > div, .bottomLinks a{
    color:#fff;
    background-color:#082130;
    border-radius:3px;
    display:block;
    cursor:pointer;
    text-align:center;
    font-size: 14px;
}
     #contactUS {
        margin-left:0px !important;
    }
      #Ipad{
        display:block
    }
    #fb{
        display:none
    }
    #mobile{
        display:none
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .infoNumbers {
        width: 27%;
		font-size: 214%;
    }
    .infoDesc {
        width: 73%;
    }
    .bottomLinks {
        font-size: 150%;
    }
    .recovery_top {
    width: 101.7%;
    height: 70px;
    padding-top: 7px;
    background-color: #e65722;
    border-radius: 5px;
    margin-left: -.8%;
    margin-bottom: 5px;
    margin-top: 1%;
}
    #map{
        height: 500px!important;
    }
    #mainContainer{
        margin-top: 0px;
    }
    .phone-number {
        width:50%;
    }
    #tabOpenShelters .infoNumbers {
    font-size: 23px;
    font-weight: normal;
    width: 5%;
    line-height: 0;
    padding: 13px 0px;
    margin-left: 50px;
    margin-right: 6px;
}
     #contactUS {
        margin-left:0px !important;
    }
      #Ipad{
        display:none
    }
    #fb{
        display:block
    }
    #mobile{
        display:none
    }
}
@media (min-width: 1200px) {
    .bottomLinks {
        font-size: 150%;
    }
     #Ipad{
        display:none
    }
    #fb{
        display:block
    }
    #mobile{
        display:none
    }
}

/*********Media Query Ends*********/